[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: current 2.6 bk sources



I'd like to test/port some code (http://www.metawrap.com) that currently
uses posix_threads, and get it working with NPTL. 

I have RH9.

Is there a hacking guide that recommends which kernel I should be using and
how to install the latest nptl?

I am a redhat newbie. I mostly use slackware and debian.

TA.

> -----Original Message-----
> From: Ulrich Drepper [mailto:drepper redhat com]
> Sent: Friday, August 15, 2003 4:53 PM
> To: NPT library mailing list
> Subject: current 2.6 bk sources
> 
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> If you test the 2.6-test kernels, the current BK version 
> works again.  I
> see no NPTL-related problems anymore.  At least on x86.
> 
> - -- 
> - --------------.                        ,-.            444 
> Castro Street
> Ulrich Drepper \    ,-----------------'   \ Mountain View, CA 
> 94041 USA
> Red Hat         `--' drepper at redhat.com 
> `---------------------------
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.2.1 (GNU/Linux)
> 
> iD8DBQE/PINg2ijCOnn/RHQRAgkxAKCejYJYxkOlEZA6VHWzog7lYSZFNwCdHYke
> axJUzjAPtUNRIlznCC+qrvc=
> =+kf5
> -----END PGP SIGNATURE-----
> 
> 
> -- 
> Phil-list mailing list
> Phil-list redhat com
> https://www.redhat.com/mailman/listinfo/phil-list
> 




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]